<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="index.css">
</head>

<body>
    <div>
        <form>
            <div>
                <label for="correo">Indique su direccion de correo</label>
                <input type="email" id="correo">
            </div>
            <div>
                <label for="correoConfirmacion">Confirme su direccion de correo</label>
                <input type="email" id="correoConfirmacion">
            </div>
            <div id="caja">

            </div>
            <div>
                <button type="button" id="enviar">Enviar</button>
                <button type="reset">Borrar</button>
            </div>
        </form>
    </div>
    <script src="index.js"></script>
</body>

</html>